function FileData_Pairs(x)
{
x.t("example","compact");
x.t("properties","destination");
x.t("properties","figure");
x.t("right","illegal");
x.t("depicts","two");
x.t("acyclic","graph");
x.t("bidirectional","server");
x.t("topic","correspond");
x.t("topic","named");
x.t("topic","server");
x.t("pair","servers");
x.t("pair","forwards");
x.t("working","routes");
x.t("exploded","view");
x.t("errors","figure");
x.t("basic","operation");
x.t("explicitly","routed");
x.t("left","routes");
x.t("however","global");
x.t("form","acyclic");
x.t("queue","destinations");
x.t("property","servers");
x.t("detect","illegal");
x.t("servers","exploded");
x.t("servers","form");
x.t("servers","detect");
x.t("servers","queues");
x.t("servers","forward");
x.t("servers","direct");
x.t("servers","configuration");
x.t("servers","corresponding");
x.t("servers","routes");
x.t("servers","route");
x.t("denotes","route");
x.t("top","figure");
x.t("bidirectionality","corresponding");
x.t("enterprise","message");
x.t("duplicate","routes");
x.t("queues","routed");
x.t("queues","information");
x.t("queues","two");
x.t("operation","route");
x.t("connects","two");
x.t("name","explicitly");
x.t("forward","messages");
x.t("path","tibco");
x.t("path","illegal");
x.t("neither","forward");
x.t("direct","note");
x.t("illustrates","route");
x.t("illustrates","behavior");
x.t("further","information");
x.t("destination","properties");
x.t("destination","however");
x.t("sets","routes");
x.t("addition","server");
x.t("legal","zone");
x.t("legal","one-hop");
x.t("notice","global");
x.t("contrast","routing");
x.t("compact","view");
x.t("beneath","illustrates");
x.t("messages","addition");
x.t("messages","figure");
x.t("messages","along");
x.t("messages","global");
x.t("messages","corresponding");
x.t("messages","across");
x.t("connecting","pair");
x.t("connecting","servers");
x.t("chapter","working");
x.t("unique","path");
x.t("unique","routing");
x.t("define","routes");
x.t("multi-hop","zone");
x.t("report","configuration");
x.t("redundant","routing");
x.t("correspond","topic");
x.t("correspond","route");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","reach");
x.t("message","service");
x.t("illegal","duplicate");
x.t("illegal","define");
x.t("illegal","multi-hop");
x.t("routed","queue");
x.t("routed","queues");
x.t("configuration","right");
x.t("configuration","errors");
x.t("configuration","legal");
x.t("named","routed");
x.t("figure","depicts");
x.t("figure","denotes");
x.t("figure","illustrates");
x.t("figure","routes");
x.t("view","top");
x.t("view","beneath");
x.t("along","route");
x.t("information","destination");
x.t("information","zone");
x.t("graph","route");
x.t("graph","contains");
x.t("reach","server");
x.t("routing","path");
x.t("routing","configuration");
x.t("routing","paths");
x.t("zone","further");
x.t("zone","legal");
x.t("zone","contrast");
x.t("zone","figure");
x.t("zone","graph");
x.t("destinations","notice");
x.t("destinations","unique");
x.t("destinations","correspond");
x.t("destinations","global");
x.t("destinations","topics");
x.t("destinations","routes");
x.t("global","topic");
x.t("global","property");
x.t("global","servers");
x.t("global","neither");
x.t("global","destinations");
x.t("global","topics");
x.t("permit","message");
x.t("two","servers");
x.t("two","sets");
x.t("two","tibco");
x.t("topics","name");
x.t("topics","global");
x.t("note","configuration");
x.t("service","servers");
x.t("corresponding","destination");
x.t("corresponding","destinations");
x.t("routes","bidirectional");
x.t("routes","left");
x.t("routes","bidirectionality");
x.t("routes","forward");
x.t("routes","connecting");
x.t("routes","unique");
x.t("routes","report");
x.t("routes","global");
x.t("routes","permit");
x.t("routes","route");
x.t("route","basic");
x.t("route","connects");
x.t("route","forward");
x.t("route","connecting");
x.t("route","chapter");
x.t("route","two");
x.t("route","corresponding");
x.t("route","route");
x.t("route","forwards");
x.t("route","server");
x.t("across","route");
x.t("forwards","messages");
x.t("behavior","route");
x.t("paths","servers");
x.t("one-hop","zone");
x.t("server","example");
x.t("server","pair");
x.t("server","path");
x.t("server","global");
x.t("server","route");
x.t("contains","redundant");
}
